#cv{
  max-width: 800px;
  width: 100%;
  margin: 30px auto;
  background-color: #FFFACD;
}

#myImage{
  width: 200px;
  margin-left: 50px;
  margin-top: 20px;
	height: auto;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}
.md-toolbar-tools{
  color: #FFFACD;
  background-color: #696969;
}

.md-toolbar-tools h1 {
  position: absolute;
  font-size: 30px;
  font-weight: inherit;
  margin-top: 0px;
}

.md-toolbar-tools h2{
  position: absolute;
  font-style: italic;
  left: 150px;
  bottom: 5px;
  font-family: 'Rokkitt', Helvetica, Arial, sans-serif;
}

.sideNav{

  color: white;
  background-color: #363636;
}

.basicInfo{
  border-bottom: 2px solid #000000;
  margin-top: auto;
  margin-left: auto;
}

.bottomNav{
  width: 100%;
  margin-left: 5px;
  padding: 10px; 
}

.md-accent {
  width: 100%;
  margin-top: 10px;
}

h4{
  color: blue;
}

b{
  color: blue;
}

.content{
background-color: blue;  
}

#content1{
  
}
#content2{
  
}
#content3{
  
}

#Technique{
  margin-left: 30px;
  color: black;
}






